Commit 70d2ad25 authored by Houtan Bastani's avatar Houtan Bastani

pin version of faraday (imported by octokit) to 0.17.3. There is a build error...

pin version of faraday (imported by octokit) to 0.17.3. There is a build error when faraday version 1.0 is used.

revert this fix when octokit imports a different version or patches faraday.
parent a3453bf6
......@@ -31,3 +31,5 @@ gem "tzinfo-data", platforms: [:mingw, :mswin, :x64_mingw, :jruby]
# Performance-booster for watching directories on Windows
gem "wdm", "~> 0.1.0" if Gem.win_platform?
# Pin faraday to 0.17.3, otherwise there's a build error caused by version 4.14 of octokit
gem 'faraday', '0.17.3'
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment